101 reputation
1
bio website
location
age
visits member for 2 years, 5 months
seen 18 hours ago

18h
comment What library I need to install if I want to compile emacs
Or, in Ubuntu 14: sudo apt-get build-dep emacs24
May
23
awarded  Supporter